{
    "title": "MyApp",
    "api": {
        "baseURL": "https://cx20.basehosts.de/api/v1/"
    },
    "navigation": [
        {
            "name": "Login",
            "to": "/login",
            "icon": "fa-home",
            "content": "<login-form></login-form>"
        },
        {
            "name": "Dashboard",
            "to": "/",
            "icon": "icon-compass",
            "content": "<dashboard></dashboard>"
        },
        {
            "name": "Userlist",
            "to": "/userlist",
            "icon": "icon-contacts",
            "content": "<userlist></userlist>"
        },
        {
            "name": "Logout",
            "to": "/logout",
            "icon": "icon-log-out",
            "content": "<logout></logout>"
        }
    ]
}